{% if not ajax %}
    {% include "./subviews/include/TULAM_title.twig" %}
{% endif %}
{% include "./subviews/messages/" ~ messagefile ~ ".twig" %}
{% if (ajax and not messagenoclose) %}
<script>
    window.setTimeout(
        function(){
            TokenUsersListAndManage.closeDialog();
        },
        2*1000
    );
</script>
{% endif %}
